Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ImR_LocatorS.h File Reference

`#include "ImplRepoS.h"`
`#include "ImR_LocatorC.h"`
`#include "tao/Collocation_Proxy_Broker.h"`
`#include "tao/PortableServer/PortableServer.h"`
`#include "tao/PortableServer/Servant_Base.h"`

Include dependency graph for ImR_LocatorS.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | POA_ImplementationRepository